{
  "urls": [
     {"name": " 🦖浪里小白龙 🦖","url": "http://39.101.135.137:8080"},
    {
      "name": " 🥏吾爱 🥏",
      "url": "http://52bsj.vip:98/wuai"
    },

    {
      "name": "💕运输车VIP💕",
      "url": "http://tvkj.top/DC/ysc/tvkj/svip.json"
    },
    {
      "name": "💕945KM💕",
      "url": "https://d.looks.wang/945KM"
    },

    {
      "name": "🌺时光机接口🌺",
      "url": "https://gitee.com/bestpvp/tm/raw/master/source/stable/main.json"
    },
    {
      "name": "👿心魔线路👿",
      "url": "https://jihulab.com/yw88075/tvbox/-/raw/main/dr/js.json"
    },
    {
      "name": "🌸荷城茶锈在线🌸",
      "url": "http://rihou.vip:88/荷城茶秀"
    },
    {
      "name": "❤️饭太硬❤️",
      "url": "http://饭太硬.top/tv"
    },
    {
      "name": "🐼肥猫🐼",
      "url": "http://肥猫.live"
    },
    {
      "name": "💕壹梦在线💕",
      "url": "http://qrh.yimkj.cn/ym/壹梦.json"
    },
    {
      "name": "💕讴歌在线💕",
      "url": "http://tv.nxog.top/m/111.php?ou=公众号欧歌app&mz=index2&jar=index2&123&b=欧歌"
    },
    {
      "name": "🔥火影接口🔥",
      "url": "http://jar.lingutv.cn/tvbox/yw/yw.json"
    },
    {
      "name": "🍎鼎盛原小苹果🍎",
      "url": "http://61.183.41.92:588/%E5%BD%B1%E8%A7%86/%E9%BC%8E%E7%9B%9BMAX.json"
    },
    {
      "name": "🐟道长接口🐟",
      "url": "https://pastebin.com/raw/5NHaxyGR"
    },
    {
      "name": "👅ray线路",
      "url": "https://xhdwc.tk/0"
    },
    {
      "name": "🤟PG🤟",
      "url": "https://agit.ai/leevi/PG/raw/branch/master/jsm.json"
    },
    {
      "name": "🎾小米",
      "url": "http://xhww.fun:63/小米/DEMO.json"
    },
    {
      "name": "🌵锦哥哥🍀",
      "url": "http://jin.锦哥哥.love"
    },
    {
      "name": "🍓魔改线路",
      "url": "https://download.kstore.space/download/2883/%E5%BD%B1%E8%A7%86%E4%BB%93.txt"
    },

    {
      "name": "⚽金榜影视",
      "url": "https://wds.ecsxs.com:443/230989.json"
    },

    {
      "name": "🌺香雅情",
      "url": "https://raw.gitmirror.com/yw88075/tvbox/main/XYQTVBox/XYQTVBox.json"
    },

    {
      "name": "🏆荷城茶秀",
      "url": "https://agit.ai/XiaoYiChaHang/xxzb/raw/branch/master/hccx.json"
    },

    {
      "name": "🚒业余线路",
      "url": "https://pan.shangui.cc/f/mPecb/%E9%87%87%E9%9B%86.json"
    },

    {
      "name": "🌨高天流云JS",
      "url": "https://ghproxy.net/raw.githubusercontent.com/gaotianliuyun/gao/master/js.json"
    },
    {
      "name": "💦4k给力",
      "url": "http://xxxoo.shop"
    },
  
    {
      "name": "🦉讴歌",
      "url": "http://tv.nxog.top/m/111.php?ou=公众号欧歌app&mz=all&jar=all&b=欧歌"

    },
		{
            "name": "心魔仓库🙂",
            "url": "https://fastly.jsdelivr.net/gh/yw88075/tvbox@main/yw.json"
        },
		 {
            "name": "🐟🐟道长",
            "url": "https://raw.gitmirror.com/yw88075/tvbox/main/dr/js.json"
        },

       {
            "name": " 🍒香雅本地推送 🍒",
            "url": "https://raw.gitmirror.com/yw88075/tvbox/main/XYQTVBox/XYQTVBox.json"
        },
        {
            "name": " 🍎荷城茶秀",
            "url": "http://rihou.cc:88/荷城茶秀"
        },
        
            
        {
            "name": " 🍐南风xc 🍐",
            "url": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/XC.json"
        },
        {
            "name": " 🍎菜妮丝",
            "url": "https://tvbox.cainisi.cf"        
        }
       
    ]
}